Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Mar 2023 13:03:21 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Cel                    Hi           04:37 PM, 13th Mar                   Abdulqader                    Hi Cel, Good Evening. Thank you for contacting Babyshop. My name is Kader. I will be happy to assist you.           04:44 PM, 13th Mar                     Cel                    Please update me regarding my order           04:45 PM, 13th Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           04:46 PM, 13th Mar                     Cel                    Will I receive it today?           04:47 PM, 13th Mar                   Abdulqader                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However would you please confirm your contact number:+971543245373           04:49 PM, 13th Mar                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           04:52 PM, 13th Mar                     Cel                    Yes           04:54 PM, 13th Mar                     Cel                    Correct           04:55 PM, 13th Mar                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           04:56 PM, 13th Mar                     Cel                    Can you give exact date when will I receive it?           04:57 PM, 13th Mar                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. Please note that we will contact you through your email once we get any updates           04:59 PM, 13th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           05:01 PM, 13th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Babyshop  Have a wonderful day.           05:02 PM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5840338